.ui-header-fixed .ui-btn-left, .ui-header-fixed .ui-btn-right {
  top: 0px;
}
.ui-header-fixed {padding-top: 0px;}


/* BEGIN GOOGLE MAPS */
.gm-overlay {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  border: 1px solid #cccccc;
  -webkit-box-shadow: 1px 3px 4px #999999;
  -moz-box-shadow: 1px 3px 4px #999999;
  box-shadow: 1px 3px 4px #999999;
  z-index: 1;
}
.gm-overlay.init-hide {
  visibility: hidden;
}
.gm-overlay .gm-overlay-inner {
  background: #e6ebef;
  border: 1px solid white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
  width: 250px;
  position: relative;
  text-align: left;
  overflow: auto;
}
.gm-overlay .gm-content {
  cursor: pointer;
}
.gm-overlay .gm-content ul.aside {
  position: absolute;
  top: 0px;
  right: 5px;
  text-align: right;
  color: #666666;
  font-size: 10px;
  list-style: none;
  margin: 0px;
}
.gm-overlay .gm-content h3 {
  font-size: 13px;
  padding-right: 40px;
  margin: 0px;
}
.gm-overlay .gm-content div {
  font-size: 12px;
  padding-right: 40px;
}
.gm-overlay .gm-content .region,
.gm-overlay .gm-content .venue {
  color: #999999;
}
.gm-overlay .gm-content .dates {
  font-weight: bold;
}
/* END GOOGLE MAPS */



/* BEGIN LISTS PAGES */
.list-content .ui-li-thumb {
  border-radius: 5px;
  margin: 22px 6px 6px 8px;
}
#paging a, #paging-map a {
  text-align: center;
}
#list-view, #event-detail, #offer-detail {
  overflow: hidden;
}
/* END LISTS PAGES */

/* BEGIN DETAIL PAGES */
.detail-content .gallery li {
  float: left;
}
.detail-content .gallery li a {
  display: block;
  margin: 5px;
  border: 1px solid #bfbfbf;
  border-radius: 5px;
}
.detail-content .gallery {
  list-style: none;
}
.detail-content .gallery li img {
  display: block;
  width: 90px;
  height: 90px;
}
.detail-content .map {
  padding: 0px 10px;
}
.detail-content .map-container {
  cursor: pointer;
  overflow: hidden;
  border: 1px solid #bfbfbf;
  border-radius: 5px;
  margin: 0px auto;
  max-width: 600px;
}
.detail-content .map-container a {
  display: block;
  width: 100%;
  height: 120px;
  border-bottom: 1px solid #bfbfbf;
}
.detail-content .map-container address {
  font-size: 13px;
  font-style: normal;
  text-align: center;
  padding: 10px;
}
#listing-detail, #event-detail, #offer-detail,#list-view {
  padding-top: 176px !important;
  overflow: hidden;
}


#geo-dialog .ui-btn-up-a {
  background:#292929 ;
  background-image:-webkit-gradient(linear,left top,left bottom,from( #292929 ),to( #282828 )); 
  background-image:-webkit-linear-gradient( #292929,#282828 ); 
  background-image:   -moz-linear-gradient( #292929,#282828 ); 
  background-image:    -ms-linear-gradient( #292929,#282828 ); 
  background-image:     -o-linear-gradient( #292929,#282828 ); 
  background-image:        linear-gradient( #292929,#282828 );
}
#geo-dialog .ui-btn-up-b {
  background:#eb037b ;
  background-image:-webkit-gradient(linear,left top,left bottom,from( #eb037b ),to( #d3006e )); 
  background-image:-webkit-linear-gradient( #eb037b,#d3006e ); 
  background-image:   -moz-linear-gradient( #eb037b,#d3006e ); 
  background-image:    -ms-linear-gradient( #eb037b,#d3006e ); 
  background-image:     -o-linear-gradient( #eb037b,#d3006e ); 
  background-image:        linear-gradient( #eb037b,#d3006e );  
}
#geo-dialog .ui-btn-up-e {
  background:#f7941d ;
  background-image:-webkit-gradient(linear,left top,left bottom,from( #f7941d ),to( #d58019 )); 
  background-image:-webkit-linear-gradient( #f7941d,#d58019 ); 
  background-image:   -moz-linear-gradient( #f7941d,#d58019 ); 
  background-image:    -ms-linear-gradient( #f7941d,#d58019 ); 
  background-image:     -o-linear-gradient( #f7941d,#d58019 ); 
  background-image:        linear-gradient( #f7941d,#d58019 );
  color: #FFF !important;
  text-shadow: 0 1px 0 #111111;
}

.offer-content .offer {
  border: 2px dashed #0a3c64;
  padding: 10px;
  text-align: center;
}
/* END DETAIL PAGES */

.ui-footer .ui-bar-a {
  background: transparent;
}

.ui-mobile .ui-page {
  background-image: -ms-linear-gradient(top, #DCD9E5 0%, #E1DCE6 100%);
  background-image: -moz-linear-gradient(top, #DCD9E5 0%, #E1DCE6 100%);
  background-image: -o-linear-gradient(top, #DCD9E5 0%, #E1DCE6 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DCD9E5), color-stop(1, #E1DCE6));
  background-image: -webkit-linear-gradient(top, #DCD9E5 0%, #E1DCE6 100%);
  background-image: linear-gradient(to bottom, #DCD9E5 0%, #E1DCE6 100%);
}

.ui-bar-a { background: url(/images/button-tiled.png) !important; height: 31px !important; padding: 0px; border: none; color: #FFF;}

.ui-header .ui-title, .ui-footer .ui-title {margin: 0px !important; line-height: 31px; line-height: 31px; text-shadow: none; color: #FFF;}
.ui-header .ui-title {font-family: "Myriad Pro", san-serif; font-weight: normal; font-size: 20px; text-transform: uppercase;}
.ui-btn-up-d { background: transparent !important; border: none;}

li.ui-btn-up-d.ui-li-has-icon {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;
    display: inline-block;
    padding: 0 !important;
    height: 80px !important;    
    width: 80px !important;
    max-width: 80px !important;
    max-height: 80px !important;
    margin: 0 7px 15px 3px;
}

.ui-listview .ui-li-icon {
  height: 80px !important;    
  width: 80px !important;
  max-width: 80px !important;
  max-height: 80px !important;
}

.menu-override {top: 70px !important;}

header .ui-bar .ui-btn {
  top: 3px;
  margin-left: 1px;
}

header .ui-bar .ui-btn-inner, header .ui-bar .ui-controlgroup-controls .ui-btn-inner {
  height: 8px;
  line-height: 8px;
}

header .top-nav-container .ui-btn-up-a, header .top-nav-container .ui-btn-hover-a {
    display: inline;
    height: 23px;
    line-height: 10px;
    position: absolute;
    top: 2px !important;    
}



#map-view {overflow: hidden;}

#nav-menu {background: url("/images/side-pattern.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important; width: 232px;}

#nav-menu .ui-li {background: transparent !important; border: none; display: inline-block; height: 80px; margin: 0 5px 15px 6px;}
#nav-menu .ui-panel-inner {

}
#nav-menu .ui-first-child {
  height: auto;
  margin: 0;
  padding-bottom: 0;
}

#nav-menu .home-secnav-wrapper {
  padding-top: 30px !important;
  text-align: center;
}

#nav-menu #sitekeyword  {
  height: 20px;
  width: 160px;
  float: left;
}

#nav-menu form img {
  float:right;
  margin-left: 5px;
}

.top-nav-container {
  width: 100%;
  height: 30px;
  background: #000;
  position: relative;
}

.ui-panel-content-wrap-open, .ui-panel-content-fixed-toolbar-open {
  transform: translate3d(232px, 0px, 0px) !important;
  -webkit-transform: translate3d(232px, 0px, 0px) !important;
}

#filter-view .ui-btn-active, #filter-view .ui-block-b a { background: #A82800 !important; color: #FFF; text-shadow: none;}

.ui-panel-content-wrap {background: transparent !important; border: 0px solid white !important; overflow: hidden; margin-bottom: 15px;}

.ui-panel-content-wrap .ui-content {background: #FFF !important;}

#list-header {padding-top: 0px !important;}



